package com.unis.detectionnum.server.dao;

import com.unis.detectionnum.server.entity.TcForwardPeopleDO;

public interface TcForwardPeopleDao {
    int deleteByPrimaryKey(String forwardPeopleNo);

    int insert(TcForwardPeopleDO record);

    int insertSelective(TcForwardPeopleDO record);

    TcForwardPeopleDO selectByPrimaryKey(String forwardPeopleNo);

    int updateByPrimaryKeySelective(TcForwardPeopleDO record);

    int updateByPrimaryKey(TcForwardPeopleDO record);
}